/* @(#) $Header: ax25mail.h,v 1.2 93/05/17 13:44:46 deyke Exp $ */

int ax250(int argc,char *argv[],void *p);
int ax25start(int argc,char *argv[],void *p);
int dogateway(int argc,char *argv[],void *p);
